<!DOCTYPE html>
<html lang="zxx">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>CSS Layouts</title>
  <link rel="stylesheet" href="css/style.css">
  <link href="http://fonts.googleapis.com/css?family=Open+Sans" rel="stylesheet">
</head>
<body>
    <header id="header">
      <div id="header-bar">
        <p id="logo" class="logo-style">Black & White</p>
        <nav id="main-menu">
          <ul>
            <li><a href="#">Home</a></li>
            <li><a href="#">About</a></li>
            <li><a href="#">Vacancies</a></li>
            <li><a href="#">Shop</a></li>
          </ul>
        </nav>
      </div>
      <div id="banner-content">
        <h1 id="banner-heading" class="logo-style">Black <span>&</span> White</h1>
        <p id="banner-text">An Original Brand Since 1965</p>
        <button id="banner-button" type="button">Show more</button>
    </div>
    </header>
    <main>
      <div id="first-block">
        <p>Lorem ipsum dolor, consectetur adipiscing. Aenean <mark>commodo ligula</mark> eget dolor.</p>
        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean massa. Cum sociis nataque pehatibus et magnis dis parturient montes, nascetur mus. Donec quam felis, ultricies nec, pellentesque eu, pretium quis, sem. Nulla consequat massa quis enim.</p>
      </div>
      <section id="featured-atricles">
        <h2>Read some of out <mark>featured articles</mark></h2>
        <article class="left-article-block">
          <div class="article-img-block">
            <div class="img-gradient">
              <img src="img/sample.jpg" alt="" width="770" height="300">
              <button type="button" class="like-button">172 ♥</button>
              <h3><span class="article-date">Januari'15</span> South France</h3>
            </div>
          </div>
          <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Labore aut ipsa dicta dolorem a quibusdam eum quasi vel nobis dolores dolore tempora, ex, assumenda quam veritatis, iure optio soluta sequi?</p>
        </article>
        <article class="right-article-block">
          <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Labore aut ipsa dicta dolorem a quibusdam eum quasi vel nobis dolores dolore tempora, ex, assumenda quam veritatis, iure optio soluta sequi?</p>
          <div class="article-img-block">
            <div class="img-gradient">
              <img src="img/sample1.jpg" alt="" width="770" height="300">
              <button type="button" class="like-button">172 ♥</button>
              <h3><span class="article-date">Januari'15</span> South America</h3>
            </div>
          </div>
        </article>
        <article class="left-article-block">
          <div class="article-img-block">
            <div class="img-gradient">
              <img src="img/sample.jpg" alt="" width="770" height="300">
              <button type="button" class="like-button">20 ♥</button>
              <h3><span class="article-date">Januari'15</span> South France</h3>
            </div>
          </div>
          <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Labore aut ipsa dicta dolorem a quibusdam eum quasi vel nobis dolores dolore tempora, ex, assumenda quam veritatis, iure optio soluta sequi?</p>
        </article>
        <article class="right-article-block">
          <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Labore aut ipsa dicta dolorem a quibusdam eum quasi vel nobis dolores dolore tempora, ex, assumenda quam veritatis, iure optio soluta sequi?</p>
          <div class="article-img-block">
            <div class="img-gradient">
              <img src="img/sample1.jpg" alt="" width="770" height="300">
              <button type="button" class="like-button">150 ♥</button>
              <h3><span class="article-date">Januari'15</span> South France</h3>
            </div>
          </div>
        </article>
        <form id="main-subscr-form">
          <label for="user-email">Subscribe to our <mark>newsletter</mark></label>
          <div class="main-form-wrap">
          <input type="email" id="user-email" name="user-email" placeholder="Enter your e-mail address" required>
          <button id="main-subsc-button" class="subsc-button" type="submit">Subscribe</button>
        </div>
        </form>
      </section>
    </main>
    <footer>
      <div id="first-footer-block">
        <section>
        <h4>Black & White</h4>
        <p>consectetur magna dolores ratione ullamco Lorem ipsum dolor sit amet, consectetur elit, sed ut labore et dolore magna aliqua. </p>
        </section>
        <section>
        <h4>Last Tweet</h4>
        <p>.<i>..aute irure. Excepteur sint occaecat cupidatat non proident. Sunt in culpa qui officia deserunt mollit.</i></p>
        <span>3 hours ago</span>
        </section>
        <section>
        <h4>Contact</h4>
        <p>www.loremipsumdolar.pl <br>182 AB Your Street Name <br> e-mail@loremipsum.com <br>+(121)01 23 45 679</p>
        </section>
        <section>
        <h4>Newsletter</h4>
          <form id="footer-subscr-form">
            <label for="user-email-footer">Neque porro quisquam esit, im ipsum quia dolor sit ammettur</label>
            <div class="footer-form-wrap">
              <input type="email" id="user-email-footer" name="user-email-footer" placeholder="Enter your e-mail address" required>
              <button id="footer-subsc-button" class="subsc-button" type="submit">Subscribe</button>
            </div>
          </form>
        </section>
      </div>
      <div id="footer-bar">
        <span id="footer-cr">
          &copy; 2015 Ruben Stom
        </span>
        <nav id="footer-menu">
          <ul>
            <li><a href="#">Home</a></li>
            <li><a href="#">About</a></li>
            <li><a href="#">Shop</a></li>
            <li><a href="#">Vacancies</a></li>
          </ul>
        </nav>
      </div>
    </footer>
</body>
</html>
